/*
 Theme Name:   TWC
 Theme URI:    http://www.thewebco.co.nz
 Description:  TWC standard child theme.
 Author:       The Web Company
 Author URI:   http://www.thewebco.co.nz
 Template:     Divi
 Version:      1
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
*/


/********heading and body font family*******/
h1, h2, h3, h4, h5, h6
{
	font-family: 'Poppins', sans-serif !important;
}

body
{
	font-family: 'Raleway', sans-serif !important;
}

/******Hiding header widget on mobile*******/
@media screen and (min-width: 981px)
{
	#top-header .container
	{
		display: none;
    }
}

.logo-twc 
{
    max-width: 1080px;
    float: none;
    margin: 0 auto;
}

/*******Hiding header widget on mobile*******/
@media screen and (max-width: 980px)
{
#text-6,#text-12
	{
		display: none;
    }
}

/*******Header widget********/
#text-6,#text-12
{
	float: right;
    padding-top:25px;
}
.widgetbutton
{
   	background-color: #e30414;
	border: none;
	color: #ffffff !important;
	padding: 6px 30px;
	text-align: center;
	text-decoration: none;
	display: inline-block;
	font-size: 16px;
	margin: 4px 2px;
	cursor: pointer;
	font-weight: 500;
    line-height: 1.7em!important;
    text-shadow: none;
    font-family: 'Poppins', sans-serif !important;
}

.phone
{
font-family: 'Poppins', sans-serif !important;
font-weight: bold;
font-size:24px;
color:#000000 !important;
}

.phone:hover
{
	color: #000000 !important;
}

#widgettext
{
    margin-right: 15px !important;
	vertical-align: middle;
}
#phoneimage
{
	vertical-align: middle;
}

@media (min-width: 981px)
{
  #main-header.et-fixed-header #text-6
  {
    top: 10%;
    vertical-align: middle;
  }
}

#main-header.et-fixed-header .phone 
{
       font-size: 20px;
}


/*********slider**********/
.et_pb_slide 
{
     padding: 25px 0% 15px 0px !important;
}

@media screen and (max-width: 769px) {
.et_pb_slide 
{
    padding: 0% 0% !important;
}
}

.et_pb_slide_description 
{
        padding-bottom: 30px !important;
}

 .et-pb-arrow-prev 
{
    left: 0px !important;
    color: #0c0c0c!important;
    background: #ffffff;
    margin-right: 0px !important;
	padding: 8px 2px !important;
	opacity: 1;
}

.et-pb-arrow-next
{
	right: 0px !important;
    color: #0c0c0c!important;
    background: #ffffff;
    margin-left: 0px!important;
	padding: 8px 2px !important;
	opacity: 1;
}

.et-pb-arrow-next, .et-pb-arrow-prev 
{
    font-size: 50px !important;
}

@media screen and (max-width: 600px)
{
 .et-pb-arrow-prev 
	{
    padding: 0px 0px !important;
	}
	
.et_header_style_left #logo, .et_header_style_split #logo 
	{
    max-width: 40%;
    }
}

@media screen and (max-width: 600px)
{
  .et-pb-arrow-next
   {
	 padding: 0px 0px !important;
    }
}

@media screen and (max-width: 600px)
{
.et-pb-arrow-next, .et-pb-arrow-prev 
	{
    font-size: 30px !important;
    }
}

@media screen and (max-width: 600px)
{
.et_pb_slide_0 .et_pb_slide_description 
	{
     padding-left: 5%;
    }
}

@media screen and (max-width: 320px)
{
.et_pb_slide_0 .et_pb_slide_description 
	{
     padding-left: 0%;
    }
	
.et_pb_slider .et_pb_slide_0.et_pb_slide .et_pb_slide_description .et_pb_slide_title 
	{
    font-size: 34px!important;
    }
}

.sliderdescription .et_pb_slide_content 
{
    margin-top: 30px !important;    
	margin-bottom: 0px;
    padding-bottom: 0px;
}

.sliderdescription .et_pb_slide_description .et_pb_slide_title 
{
    margin-bottom: 0px !important;
    padding-bottom: 0px !important;
}

body #page-container .et_pb_slider .et_pb_slide_0.et_pb_slide .et_pb_button 
{
    margin-top: 30px !important;
}

@media screen and (max-width: 768px)
{
   .et_pb_slide_0 .et_pb_slide_description 
	{
      padding-top: 40px !important;
    }
}

@media screen and (max-width: 600px)
{
.et_pb_slide_0 .et_pb_slide_description {
    padding-top: 10px !important;
}
}

@media only screen and (min-width: 320px) 
{
.et_pb_slide_title
	{
    font-size: 38px !important;
	line-height: 1.3 !important;
    } 
}

@media screen and (min-width: 980px) 
{
	.logo-twc 
	{
		padding-top: 7px !important;
    }
}

@media screen and (min-width: 980px) {
.header .container {
    padding-bottom: 15px !important;
    padding-top: 15px !important;
}
}



/************sliders on other page**************/
@media screen and (max-width: 767px)
{
.slidertitle .et_pb_slide_description
{
padding-top: 30px !important;
padding-bottom: 30px !important;;	
}
}
@media screen and (min-width: 981px)
{
.slidertitle .et_pb_slide_description
{
	padding-bottom: 60px !important;	
}
}


/************Menus Header********/
@media (min-width: 981px)
{
.et_header_style_left .et-fixed-header #et-top-navigation
{
    top: 100px;
	background-color: #000000 !important;
	width: 100%  !important;
	height: 100%;
}
}

@media only screen and (min-width: 981px)
{
.et_header_style_left #et-top-navigation, .et_header_style_split #et-top-navigation {

	position: relative;
    top: 125px !important;
   	background-color: #0808087d   !important;
	box-shadow: 0 1px 3px rgba(0,0,0,.15);
	-webkit-box-sizing: border-box !important;
    -moz-box-sizing: border-box !important;
    box-sizing: border-box !important;
	width: 100% !important;
	}
}

#main-header {
    -webkit-box-shadow: none !important;
    -moz-box-shadow: none !important;
    box-shadow: none!important;
    }

.et-fixed-header #logo {
    width: 9%;
}
.et-fixed-header  #text-6 {
    padding-top: 2px;
}
.et-fixed-header #et-top-navigation {
    top: 54px !important;
    padding-top: 0px;
   }

.et-fixed-header .logo-twc {
    margin-top: -13px !important;
}

.et_fixed_nav.et_show_nav.et_secondary_nav_enabled #page-container, .et_non_fixed_nav.et_transparent_nav.et_show_nav.et_secondary_nav_enabled #page-container {
    padding-top: 124px !important;
}
.header .container
{
    padding-bottom: 50px !important;
    padding-top: 20px !important;
}
.et-fixed-header .container {
    padding-bottom:20px !important;
    padding-top: 20px !important;
}

@media only screen and (max-width: 1104px)
{
	#main-header .container {
       width: 100% !important;
}
	.et_header_style_left .logo_container {
      padding-left: 15px;
}
#text-6 {
      padding-right: 15px;
}
}
@media only screen and (max-width: 1024px) {
    #top-menu, .fullwidth-menu, nav#top-menu-nav, nav.fullwidth-menu-nav {
        padding-left: 20px !important;
}
}

@media only screen and (max-width: 768px)
{
.header .container 
{
    padding-bottom: 0px !important;
    padding-top: 0px !important;
}
.et_header_style_left .mobile_menu_bar
	{
        margin-top: 15px !important;
}
}
@media only screen and (max-width: 414px)
{
.logo-twc {
      margin-top: 7px !important;
}
}

@media only screen and (max-width: 411px)
{
.logo-twc {
      margin-top: 10px !important;
}
}
@media screen and (max-width: 600px)
{
.et_header_style_left #logo, .et_header_style_split #logo {
    max-width: 40% !important;
}
}

.et_mobile_menu {
    border-top: 3px solid #e30414 !important;
    background-color: #020202 !important
 }

@media screen and (max-width: 980px)
{
.et_header_style_left .mobile_menu_bar, .et_header_style_split .mobile_menu_bar {
      padding-right: 30px !important;
}
}

#main-header .nav li ul {
    background-color: #000000ed !important;
}
.et_mobile_menu li a {
      border-bottom: 1px solid rgba(105, 101, 101, 0.59) !important;
    }
#top-menu li li :hover {
    background-color: #e30414 !important;
}
@media (max-width: 980px)
{
#et-info {
    float: none !important;
    text-align: center !important;
}
}
.mobile_menu_bar:before {
       color: #e30414 !important;
}

@media screen and (max-width: 500px)
{
.header .container {
    padding-bottom: 0px !important;
    padding-top: 0px !important;
}
}

@media only screen and (width: 768px)
{
.et_header_style_left #logo, .et_header_style_split #logo {
    padding-top: 2px !important;
}
}

#top-menu a:hover
{
color:#d6d6d6 !important;
}


/*******  BLURB STYLES  *******/
.b3_blurb_1 img {
    -webkit-transition: all .5s ease;
    -moz-transition: all .5s ease;
    -ms-transition: all .5s ease;
    -o-transition: all .5s ease;
    transition: all .5s ease;
    -ms-transform: scale(1.05);
    -webkit-transform: scale(1.05);
    transform: scale(1.05);
    -webkit-transform-origin: bottom;
    -moz-transform-origin: bottom;
    -ms-transform-origin: bottom;
    -o-transform-origin: bottom;
    transform-origin: bottom;
   }
.b3_blurb_1 {
    border: none !important;
    overflow: hidden;
    width: 100%;
    position: relative;
    z-index: 1;
}


@media (min-width: 981px)
{
.et_pb_gutters3 .et_pb_column_1_3, .et_pb_gutters3.et_pb_row .et_pb_column_1_3 {
    width: 31.667% ;
}
}
@media (min-width: 981px)
{
.et_pb_gutters3 .et_pb_column, .et_pb_gutters3.et_pb_row .et_pb_column {
    margin-right: 2.5%;
}
}

@media screen and (max-width: 600px)
{
.et_pb_column{
    width: 100% !important;
	margin-bottom: 30px !important;
	}
}

@media (max-width: 980px)
{
.et_pb_gutters3 .et_pb_column, .et_pb_gutters3.et_pb_row .et_pb_column {
    margin-right: 2.5%;
}
}

@media (max-width: 980px)
{
.et_pb_gutters3 .et_pb_column_1_3, .et_pb_gutters3.et_pb_row .et_pb_column_1_3 {
  width: 30.25%;
	margin-bottom: 0%;
	}
}

@media only screen and (min-width: 768px) {
   .blurbcolumns {
 display: flex !important;
 }
}

/**********Button*********/
.et_pb_button {
    -webkit-border-radius: 0px !important;
    -moz-border-radius: 0px !important;
    border-radius: 0px !important;
}

/*********** Text padding*********/
 .text h3 {
    padding-bottom: 25px !important;
}

/************Header Menus***********/
#et-top-navigation
{
		padding-left: 0px !important;
}
#main-header .container{
	max-width: 100%;
	width: 100%;
}
.et_header_style_left .logo_container 
{
    position: absolute;
    width: 100%;
    height: 100%;
}
#top-menu, .fullwidth-menu, nav#top-menu-nav, nav.fullwidth-menu-nav 
{
    float: none;
    margin: 0 auto;
    max-width: 1080px;

}

/**************Contact form 7***************/
.wpcf7-form-control.wpcf7-text, .wpcf7-date, .wpcf7-number, .wpcf7-form-control-wrap your-message
{
	width: 100%;
    padding: 15px 17px;
    border: 1px solid #dedcdc;
    outline: 0;
    font-family: 'Raleway', sans-serif !important;
    font-size: 14px;
    color: #383636;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    background-color: #ffffff !important;
    margin-bottom: 11px;
    -webkit-transition: border-color .2s ease-out;
    -moz-transition: border-color .2s ease-out;
    transition: border-color .2s ease-out;
    resize: none;
	background-color: #d8191900;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
    margin-bottom: 24px;
}
.wpcf7-form-control.wpcf7-text, .wpcf7-date, .wpcf7-number, .wpcf7-form-control-wrap your-message
{
	font-family: 'Raleway', sans-serif !important;
	}
.wpcf7 textarea
{
	width: 100%;
    padding: 15px 17px;
    border: 1px solid #dedcdc;
    outline: 0;
    font-family: 'Raleway', sans-serif !important;
    font-size: 14px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    margin-bottom: 11px;
    -webkit-transition: border-color .2s ease-out;
    -moz-transition: border-color .2s ease-out;
    transition: border-color .2s ease-out;
    resize: none;
	 background-color: #ffffff !important;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
    margin-bottom: 24px;
	height: 128px;
}

.wpcf7 label
{
	color: #ffffff !important;
	font-weight: 600;
	font-size:14px !important;
	text-transform: uppercase;
}

.wpcf7-text:focus, .wpcf7-textarea:focus, .wpcf7-date:focus, .wpcf7-number:focus {
    border-color: #e30414 !important;
}

div.wpcf7-validation-errors, div.wpcf7-acceptance-missing {
    border: 2px solid #ffffff !important;
    color: #ffffff !important;
}
span.wpcf7-not-valid-tip {
    color: #e30414 !important;
	font-weight: 600 !important;
}
.wpcf7-submit {
    text-transform: uppercase;
    color: #ffffff!important;
    border-width: 0px!important;
    font-size: 16px;
    font-family: 'Poppins',Helvetica,Arial,Lucida,sans-serif!important;
    background-color: #e30414;
    padding-top: 7px!important;
    padding-right: 50px!important;
    padding-bottom: 7px!important;
    padding-left: 50px!important;
	line-height: 1.7em!important;
	font-weight: 600;
}

.wpcf7-submit:hover
{
	background-color: #ffffff;
	color: #e30414 !important;
}

div.wpcf7-mail-sent-ok {
    border: 2px solid #ffffff !important;
    color:#ffffff !important;
}

@media (min-width: 981px)
{
.wpcf7 .field
{
    padding-bottom: 1em !important;
    width: 50% !important;
    display: inline-block !important;
    vertical-align: top !important;
    padding-right: 16px !important;
    margin-right: -4px !important;
}
}

/*********Seconary menu*********/
@media (max-width: 980px)
{
#top-header .container {
    height: 40px !important;
    font-family: Arial !important;
    font-size: 16px !important;
}
}
#et-info-phone:before {
      margin-right: 7px !important;
    }
#et-info a:hover
{
color:#000000d6 !important
}

.button1:hover{
	color:#ffffff !important;
	background-color:rgba(0,0,0,0.94) !important;
}
.widgetbutton:hover
{
	   background-color: #000000d6;
	   color: #ffffff!important;
}

/*******Footer Credentials********/
#footer-info, #footer-info a
{
	color:#ffffff !important;
}

/*********Footer widget*********/

#text-2 img {
    display: block !important;
    margin-left: 10px !important;
    margin-right: auto !important;
}

#text-5 img {
    display: block !important;
    margin-left: 0px !important;
    }

@media (min-width: 981px) {
 
#footer-widgets .footer-widget:first-of-type {
    width: 21% !important;
	margin-right:5% !important;
}
 
#footer-widgets .footer-widget:nth-of-type(2) {
    width: 23% !important;
	margin-right:7% !important;
}
	
#footer-widgets .footer-widget:nth-of-type(3) {
    width: 19% !important;
	margin-right:5% !important;
}
 
#footer-widgets .footer-widget:last-of-type {
    width: 19% !important;
	margin-right:0% !important;
		   }
}

@media (min-width: 981px)
{
.et_pb_gutters3.et_pb_footer_columns4 .footer-widget {
    width: 0 !important;
}
}

@media (min-width: 981px)
{
.et_pb_gutters3 .footer-widget {
    margin-right: 0px !important;
   }
}

.footerlink
{
    color:#000000 !important;
}


/**********Links********/
a:hover {
    color: #e30414 !important;
}

/**********Temp Fence Sales********/
.blurbimage img { 
	box-shadow: 1px 1px 10px 1px #efefef;
}

b
{
	color:#696868 !important;
}

p {
    height: auto !important;
}



@media (width:1024px)
{
.blurbimg img
{
    margin-top: 90px;
    padding-bottom: 90px;
}
}



/****** Event page dots *****/
@media (max-width: 981px)
{
.dotcolumns {
	width: 100% !important;
   }
#dots2
	{
		float: left !important;
		padding-bottom: 0px !important;
	}
	#dots1
	{
		padding-bottom: 0px !important;
	}
}


/***** home page slider  *******/
@media only screen and (max-width: 404px)
{
.et_pb_slider .et_pb_slide_0.et_pb_slide .et_pb_slide_description .et_pb_slide_title {
    font-size: 34px !important;
}
}

/* home page h1 tag */
.home h1 a:hover {
    color: #ffffff !important;
}


.wpml-ls-slot-3.wpml-ls-current-language, .wpml-ls-slot-3.wpml-ls-current-language a, .wpml-ls-slot-3.wpml-ls-current-language a:visited {
    color: #ffffff;
    background: none !important;
    text-transform: uppercase;
}
.wpml-ls-slot-3.wpml-ls-current-language .wpml-ls-slot-3:hover, .wpml-ls-slot-3.wpml-ls-current-language .wpml-ls-slot-3:hover a, .wpml-ls-slot-3.wpml-ls-current-language .wpml-ls-slot-3 a:hover {
    background-color: #dd3333;
    background: none;
    background-color: #0808087d !important;
}
.wpml-ls-slot-3.wpml-ls-current-language .wpml-ls-slot-3, .wpml-ls-slot-3.wpml-ls-current-language .wpml-ls-slot-3 a, .wpml-ls-slot-3.wpml-ls-current-language .wpml-ls-slot-3 a:visited{
	background: none;
}

#top-menu li li :hover {
    background: none !important;
}
.wpcf7-recaptcha{
	margin-bottom:10%;
}
#wpcf7-f39-p183-o1 .wpcf7-recaptcha{
	margin-bottom:4%;
}


